/*--
	Theme Name: theme46382
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* home page */

.span8, .span12{
	line-height:22px;
}

a:hover{
	color:#135395;
}

/*
.title-section{
	padding:0 0 0 50px; 
}

.page {
	padding:0 0 0 50px; 
}
*/

#content{
	padding-top:0;
}

.header-bar{
	margin-top:0;
	width:100%;
	height:20px;
	background-color:#135395;
}

@media (max-width: 1200px) {
	.header-bar{
		margin-left:0px;
	}
}

.logo{
	padding:0;
	background:none;
	margin-top:15px;
}

#header-logo-image {
	width: 100%;
	height: auto;	
}


.nav__primary{
	margin:0;
	/*padding: 40px 0 30px 50px;*/
	padding: 40px 0 30px 0;
	border-bottom: none;
}

@media (max-width: 767px) {
	#header-logo-image {
		width: 80%;
	}
	.logo {
		text-align: center;
	}
}

@media (max-width: 768px) {
	.top-block{
		padding:5px;
	}
	.nav__primary{
		padding:5px;
	}
}

.responsive-h-service-text{
	height:125px;
}

@media (min-width: 980px) and (max-width: 1199px) {
	.responsive-h-service-text{
		height:210px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.responsive-h-service-text{
		height:290px;
	}
}

@media (max-width: 767px) {
	.responsive-h-service-text{
		height:auto;
	}
}

.slider .camera_wrap{
	margin-bottom:25px !important;
}

.slider .camera_wrap .camera_pag li.cameracurrent, .slider .camera_wrap .camera_pag li:hover{
	background-color:#002b5c;
}

.slider .camera_caption{
	font-weight:bold;
	color:#002b5c;
}
.slider .camera_caption h1,
.slider .camera_caption h2 {
	color: #002b5c !important;
}

/* menu */
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover{
	color:#135395;
}

#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a{
	color:#135395;
}

#topnav li .sub-menu{
	margin:0;
	border-top:2px solid #135395
}

.phone{
	padding-top:48px;
}

.phone .phone-icon{
	float:right;
	margin-top:8px;
	margin-right:7px;
}

.phone .phone-number{
	float: right;
	color:#135395;
	font-size:26pt;
	font-weight:bold;
	line-height:45px;
}

.header-awards {
	float: left;
	margin-top: -24px;
    	width: 220px;
}

@media screen and (min-width: 1200px) {
	.phone .phone-icon{
		width: 280px;
	}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	.span6.logo {
	    width: 45%;
	}
	
	.span6.phone {
	    width: 49%;
	    float: right;
	    padding-top: 25px;
	}
	
	.header-awards {
            margin-top: 20px;
	}
	
	.phone .phone-number{
		float: right;
	}
}

@media screen and (max-width: 767px) {
	.phone{
		padding-top:5px;
		text-align: center;
	}
	.phone .phone-icon{
		float: none;
	}
	.phone .phone-number{
		float:none;
		text-align: center;
	}
	.phone .header-awards {
		margin-top: 20px;
		float: none;
	}
}

.h2-bar{
	background-color:#135395;
	max-width:358px;
}
.h2-bar h2{
	margin:0;
	padding-left:25%;
	line-height:45px;
	height:48px;
	color:#fff;
}

@media (max-width: 351px) {
	.h2-bar h2{
		font-size:12pt;
	}
}

.box{
	margin-bottom:5px;
	padding-top:20px;
	height:458px;
	max-width:358px;
}

.box-text a {
	display: block;
	text-align: left;
	margin-top: 20px;
}

@media (min-width: 768px) and (max-width: 979px) {
	.box .thumbnail{
		display:none;
	}
}

.box .box-text{
	padding:0 10px 0 10px;
	line-height:22px;
}

.main-holder h2 {
	font-size:20px;
}
	
@media (min-width: 980px) and (max-width: 1199px) {
	h1{
		font-size:18pt;
	}
	.main-holder h2 {
		font-size:20px;
	}
	.main-holder .h2-bar h2{
		font-size:16pt;
		padding-left:16%;
	}
	.right-box h2{
		font-size:16pt;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	h1{
		font-size:16pt;
	}
	.main-holder .h2-bar h2{
		font-size:12pt;
		padding-left:16%;
		line-height:50px;
	}
	.box{
		height:470px;
	}
}
@media (min-width: 481px) and (max-width: 767px) {
	h1{
		font-size:23px !important;
	}
	.main-holder .h2-bar h2{
		line-height:50px;
	}
	.h2-bar{
		max-width:768px;
	}
	.box{
		max-width:768px;
	}
}
@media (max-width: 480px) {
	h1{
		font-size:16pt !important;
	}
	.main-holder .h2-bar h2{
		padding-left:5%;
		line-height:50px;
	}
}

.h1-text{
	height:85px;
}

@media (min-width: 768px) and (max-width: 980px) {
	.h1-text{
		height:120px;
		font-size:23px;
	}
}

@media (max-width: 767px) {
	.h1-text{
		height:auto;
	}
}

.footer {
	background-color: #135395;
	padding-bottom: 0;
}

.footer .footer-widgets > div > div{
	margin-bottom:0;
}

.footer .copyright, .footer .footer-text{
	font-size:12px;
}

.footer .footer-text a{
	color:#135395;
}

.footer .footer-text a:hover{
	color:#135395;
}

.footer .footer-widgets .plus-list ul li a{
	color:#fff;
	font-size:13px;
}

.footer .footer-widgets{
	margin-top:30px;
	margin-left:0;
	background-color:#135395;
	color: #ffffff;
	font-size: 14px;
}

.footer-widgets h3{
	margin-top:5px;
	line-height:45px;
	color:#fff;
	font-weight: bold;
	margin-bottom: 10px;
	letter-spacing: 0px;
}

.footer .footer-widgets .plus-list ul li a {
	text-transform: capitalize;
}

@media (max-width: 767px) {
	.footer-widgets{
		padding:10px;
	}
}

.footer-widgets .span3{
	max-width:245px;
}

@media (min-width: 980px) and (max-width: 1200px) {
	.footer-widgets .span3{
		max-width:188px;
	}
}

@media (min-width: 1200px) {
	.footer-widgets h3{
		font-size: 20px;
	}
}

.footer-widgets .social-container{
	margin-top:50px;
	padding-right:30px;
	width:260px;
}

.footer-widgets .social-container .logo-white{
	width:262px;
	max-width:262px;
}

.footer-widgets .social{
	margin-left:80px;
	margin-bottom:20px;
}

.footer .copyright {
	background-color: #ffffff;	
}

.footer .copyright .footer-text {
	text-transform: none !important;
}

.footer .copyright .footer-text a {
	color: #929298;
}

.footer .copyright #footer-text-left,
.footer .copyright #footer-text-middle,
.footer .copyright #footer-text-right {
	text-align: center;
}

.footer .copyright #footer-text-middle {
	margin: 20px 0;
}

.footer .copyright #footer-text-right img {
	width: auto;
	height: 50px;
}

@media (max-width: 979px) {
	.footer-widgets .social-container{
		margin:0;
	}
}

@media (min-width: 992px) {
	.footer .copyright .footer-text {
		display: -webkit-box;
    		display: -ms-flexbox;
    		display: flex;
    		-webkit-box-pack: justify;
    		-ms-flex-pack: justify;
        	justify-content: space-between;
        }
        
        .footer .copyright #footer-text-middle {
		margin: 10px 0 0 0;
	}
}

.recent-posts li .meta{
	color:#135395;
}

.btn:hover:hover, .btn:hover:focus, .btn:hover:active, .btn:hover.active, .btn:hover.disabled, .btn:hover[disabled], #sidebar #search-submit:hover:hover, #sidebar #search-submit:hover:focus, #sidebar #search-submit:hover:active, #sidebar #search-submit:hover.active, #sidebar #search-submit:hover.disabled, #sidebar #search-submit:hover[disabled]{
	color:#135395;
}

.copyright{
	margin-left:0px;
}

.footer >.container{
	padding:0;
	border-top:none;
}

#back-top-wrapper a span{
	background:url(images/back-top-icon.png) 0 0 no-repeat #135395;
}

#back-top-wrapper a:hover span{
	background:url(images/back-top-icon.png) 0 0 no-repeat #135395;
}

.btn-small, .btn-small{
	padding:2px;
}

.post_content .btn{
	padding:10px;
	height:5px;
	line-height:5px;
}

/* other pages */
.title-header{
	color:#002b5c;
	font-size:47px;
	line-height:1.2;
	word-wrap:normal;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	-o-hyphens:none;
	hyphens:none;
	text-transform: capitalize;
}

@media (max-width: 1200px) {
	.title-header{
		font-size:30pt;
		line-height:30pt;
	}
}
@media (min-width: 768px) and (max-width: 980px) {
	.title-header{
		font-size:24pt;
		line-height:24pt;
	}
}
@media (max-width: 767px) {
	.title-header{
		font-size:24pt;
		line-height:24px;
		padding-top:10px;
	}
}

.breadcrumb a{
	color:#135395;
}


/* sidebar */
#sidebar{
	padding-top:0;
}

#sidebar ul{
	margin-top:20px;
}

#sidebar ul li {
	text-transform:capitalize;
	font-family: 'Montserrat', sans-serif;
}

#sidebar ul li a{
	color:#135395;
}

#sidebar .right-box ul li a{
	color:#fff;
	font-size:16px;
}

#sidebar .right-box ul li a:hover{
	color:#fff;
}

.right-sidebar h2{
	margin-bottom:2px;
	padding:10px;
	color:#fff;
	text-transform:capitalize;
	font-family: 'Montserrat', sans-serif;
}

.right-sidebar .right-box{
	background-color:#135395;
	padding:15px;
	margin-bottom:5px;
}

/* category */
.post-title a:hover{
	color:#135395;
}

@media (max-width: 767px){
	.post .featured-thumbnail{
		width:100%;
	}
}

.thumbnail{
	margin-bottom:21px;
}

.slider h1{
	text-transform:uppercase;
	font-size:62px;
	line-height:50px;
	margin-left:-5px;
}

.slider .camera_caption{
	top:26.3%;
	letter-spacing:0px;
	text-transform:uppercase;
	font-style:normal;
}

.slider .camera_caption h1{
	letter-spacing:0;
}

.slider .camera_caption >div{
	padding:0 50px;
}

.slider .camera_link{
	display:none;
}

/* page content */
.post_content h2{
	margin-left:20px;
}

p a{
	color:#135395;
}

p a:hover{
	color:#135395;
	text-decoration:underline;
}

.post_content {
	word-wrap:normal;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	-o-hyphens:none;
	hyphens:none;
}

.post_content ul{
	margin:0;
}

/* custom css added by Chill on 15/05/2014 to overwrite whats new category posts */
.category-whats-new .post_content ul li {
        text-transform:none;
}

.post_content ul li{
	list-style-type:none;
	margin-bottom:10px;
	line-height:20px;
	padding-left:22px;
	background:url(images/list_arr_blue.png) 0 4px no-repeat;
	text-transform:none;
}

.post-title {
	word-wrap:normal;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	-o-hyphens:none;
	hyphens:none;
}

.breadcrumb__t {
	word-wrap:normal;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	-o-hyphens:none;
	hyphens:none;
}

/*------------------------------------------------*/
/* General */
/*------------------------------------------------*/
.text-blue {
	color:#135395;
}

/*------------------------------------------------*/
/* Our Team Page */
/*------------------------------------------------*/
.team-single {
    margin-bottom: 50px;
    padding-bottom: 30px;
    border-bottom: 1px dotted #cccccc;
}
.team-single .team-single-title {
	color:#58595b;
	font-weight: bold;
	font-size: 25px;
	margin-bottom: 20px;
}
.team-single .team-image-container {
	margin-bottom: 30px;
}
.team-single .team-image-container img {
	width: 100%;
	height: auto;
	display: block;
	max-width: 200px;
}

@media only screen and (min-width: 601px) {

	.team-single .team-image-container {
		float: left;
		width:26%;
	}
	.team-single .team-content-container {
		float:right;
		width:72%;
	}

}

.wpcf7-not-valid-tip{
	position: relative;
}

/*------------------------------------------------*/
/* Main Navigation Menu */
/*------------------------------------------------*/
#topnav li {
    	margin-right: 19px !important;
}
@media only screen and (min-width: 1200px) {
	#topnav li {
    		margin-right: 35px !important;
	}
}

/*------------------------------------------------*/
/* The form on opt in for debt monitoring page */
/*------------------------------------------------*/
body.page-id-3016 div.wpcf7 span.opt-in-for-debt-monitoring input {

	float: left;

}

body.page-id-3016 div.wpcf7 span.opt-in-for-debt-monitoring span.wpcf7-list-item {
	margin-left: 0;

}

body.page-id-3016 div.wpcf7 span.opt-in-for-debt-monitoring span.wpcf7-list-item span.wpcf7-list-item-label {
	font-size: 13px;
	line-height: 1.3;
	float: left;
	margin-left: 5px;
	width: 260px;
}
@media only screen and (min-width: 396px) {

	body.page-id-3016 div.wpcf7 span.opt-in-for-debt-monitoring span.wpcf7-list-item span.wpcf7-list-item-label {
		width: 320px;
	}

}
@media only screen and (min-width: 500px) {

	body.page-id-3016 div.wpcf7 span.opt-in-for-debt-monitoring span.wpcf7-list-item span.wpcf7-list-item-label {
		width: 430px;
	}

}
@media only screen and (min-width: 980px) {

	body.page-id-3016 div.wpcf7 span.opt-in-for-debt-monitoring span.wpcf7-list-item span.wpcf7-list-item-label {
		width: 550px;
	}

}

/*------------------------------------------------*/
/* Newsletter page */
/*------------------------------------------------*/
.newsletter-signup-form {
	margin-top: 20px;
	color: #ffffff;
}
.newsletter-signup-form input[type=text],
.newsletter-signup-form input[type=email] {
	width: 100%;
	box-sizing: border-box;
	padding: 5px 5px;
	border: none;
} 
.newsletter-signup-form span {
	font-size: 12px;
	margin-left: 5px;
}
.newsletter-signup-form input[type=submit] {
	border: none;
	background-color: #fff;
}

.newsletter-item {
    padding: 20px 0 10px 0;
    border-bottom: 1px dotted #cccccc;
}
.newsletter-item:last-child {
    border-bottom: none;
}
h3.newsletter-item__heading {
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: bold;
}

.newsletter-item__article-title {
    font-size: 14px;
    line-height: 1.2;
}
.newsletter-item__article-link {
    padding: 5px 0;
    width: 200px;
}
.newsletter-item__article-link a {
    display: inline-block;
    font-size: 13px;
    padding: 3px 10px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    background-color: #135395;
}

/*------------------------------------------------*/
/* Navigation */
/*------------------------------------------------*/
.sf-menu > li > a {
	font-size: 18px !important;
}

/*------------------------------------------------*/
/* Home SEO Section */
/*------------------------------------------------*/
#home-supporting-content-wrapper {
	background: #ecedee;
	padding: 80px 0;
}

#home-supporting-content-wrapper h3.heading {
	color: #002b5c;
	font-size: 22px;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 1.1;
	text-transform: none;
	letter-spacing: 0;
}

#home-supporting-content-wrapper .button-row a {
	color: #002b5c;
}

#home-supporting-content-wrapper .content {
	overflow: hidden;
	max-height: 200px;
	min-height: 200px;
	margin-bottom: 30px;
}

#home-supporting-content-wrapper .block-wrapper.open .content {
	max-height: 5000px;
}

@media (min-width: 768px) {
	.footer-widgets {
		display: -webkit-box;
    	display: -ms-flexbox;
    	display: flex;
		-ms-flex-wrap: wrap;
        flex-wrap: wrap;
		-webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	}
	.footer-widgets .col1 {
		display: -webkit-box;
    	display: -ms-flexbox;
    	display: flex;
		width: 100%;
		text-align: center;
		-webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	}
	.footer-widgets .col2,
	.footer-widgets .col3,
	.footer-widgets .col4,
	.footer-widgets .col5 {
		width: 24%;
	}
}
@media (min-width: 1200px) {
	.footer-widgets .col1,
	.footer-widgets .col2,
	.footer-widgets .col3,
	.footer-widgets .col4,
	.footer-widgets .col5 {
		width: 19%;
	}
}

.text-capitalized {
	text-transform: capitalize !important;
}

.text-bold {
	font-weight: bold;
}

.btn {
	color: #1f5097;
	background-color: transparent;
	background-image: none;
	font-size: 14px;
}

.breadcrumb__t li {
	color: #135395 !important;
}

.breadcrumb__t li a {
	color: #a6a6b0;
}

.recent-posts h2 {
	text-transform: capitalize;
}

.recent-posts h2 a {
	color: #002b5c;
}

h2 {
	text-transform: capitalize;
}

#back-top-wrapper {
	bottom: -5px;
}
